{
  "icon-device-grey600": {
    "background-image": "icon-device-grey600.png"
  },

  "icon-device-ic_nfc": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_access_alarm": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_access_time": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_add_alarm": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_airplanemode_off": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_airplanemode_on": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_20": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_30": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_50": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_60": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_80": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_90": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_alert": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_20": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_30": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_50": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_60": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_80": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_90": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_charging_full": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_full": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_std": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_battery_unknown": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_bluetooth_connected": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_bluetooth_disabled": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_bluetooth": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_bluetooth_searching": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_brightness_auto": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_brightness_high": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_brightness_low": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_brightness_medium": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_data_usage": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_developer_mode": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_devices": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_dvr": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_gps_fixed": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_gps_not_fixed": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_gps_off": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_location_disabled": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_location_searching": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_multitrack_audio": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_network_cell": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_network_wifi": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_access_alarms": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_now_wallpaper": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_now_widgets": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_screen_lock_landscape": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_screen_lock_portrait": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_screen_lock_rotation": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_screen_rotation": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_sd_storage": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_settings_system_daydream": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_0_bar": {
    "background-position": [ -243, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_1_bar": {
    "background-position": [ -243, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_2_bar": {
    "background-position": [ -243, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_3_bar": {
    "background-position": [ -243, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_4_bar": {
    "background-position": [ -5, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_connected_no_internet_0_bar": {
    "background-position": [ -39, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_connected_no_internet_1_bar": {
    "background-position": [ -73, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_connected_no_internet_2_bar": {
    "background-position": [ -107, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_connected_no_internet_3_bar": {
    "background-position": [ -141, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_connected_no_internet_4_bar": {
    "background-position": [ -175, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_no_sim": {
    "background-position": [ -209, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_null": {
    "background-position": [ -243, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_cellular_off": {
    "background-position": [ -277, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_0_bar": {
    "background-position": [ -277, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_1_bar": {
    "background-position": [ -277, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_2_bar": {
    "background-position": [ -277, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_3_bar": {
    "background-position": [ -277, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_4_bar": {
    "background-position": [ -277, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_off": {
    "background-position": [ -277, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_wifi_lock": {
    "background-position": [ -277, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_usb": {
    "background-position": [ -5, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_storage": {
    "background-position": [ -39, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_wifi_tethering": {
    "background-position": [ -73, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-device-ic_signal_wifi_statusbar_4_bar": {
    "background-position": [ -107, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_connected_no_internet_2": {
    "background-position": [ -141, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_connected_no_internet_3": {
    "background-position": [ -175, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_connected_no_internet_4": {
    "background-position": [ -209, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_connected_no_internet": {
    "background-position": [ -243, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_connected_no_internet_1": {
    "background-position": [ -277, -277 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_null": {
    "background-position": [ -311, -5 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_3_bar": {
    "background-position": [ -311, -37 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_2_bar": {
    "background-position": [ -311, -69 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_1_bar": {
    "background-position": [ -311, -101 ],
    "width": 24,
    "height": 22
  },

  "icon-device-ic_signal_wifi_statusbar_not_connected": {
    "background-position": [ -311, -133 ],
    "width": 24,
    "height": 22
  }
}
